﻿/*头条*/
.toutiao {
    background-image: url(../images/toutiao_bg.png);
    background-repeat: no-repeat;
    width: 1160px;
    height: 100px;
    line-height: 100px;
    float: left;
    margin: 20px;
}
.toutiao p {
    margin: auto;
    text-align: center;
    display: inherit;
}
.toutiao_title {
    font-size: 28px;
    line-height: 40px;
    font-weight: bold;
}
.toutiao_title a {
    color: #d61d1a;
    max-width: 700px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.toutiao .toutiao_zhaiyao {
    color: #818080;
    font-size: 12px;
    padding: 0 20px 0 116px;
    width: 990px;
}
.toutiao p {
    margin: auto;
    text-align: center;
    display: inherit;
	margin-top: 10px;
}
.toutiao_zhaiyao {
    font-size: 18px;
    line-height: 18px;
}
.toutiao .toutiao_zhaiyao a {
    color: red;
    margin-left: 10px;
}
.txtScroll-left{ position:relative;width: 1000px;
    margin: 0 auto;   }
		.txtScroll-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
		.txtScroll-left .hd .prev,.txtScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer;}
		.txtScroll-left .hd .next{ background-position:0 -50px;  }
		.txtScroll-left .hd .prevStop{ background-position:-60px 0; }
		.txtScroll-left .hd .nextStop{ background-position:-60px -50px; }
		.txtScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
		.txtScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; }
		.txtScroll-left .hd ul li.on{ background-position:0 0; }
		.txtScroll-left .bd{ width:1050px; overflow:hidden; height: 40px;}
		.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
		.txtScroll-left .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline;width: 200px;float: left;border-right: 1px solid #666;}
		.txtScroll-left .bd ul li a{
			max-width: 90%;
		    overflow: hidden;
		    text-overflow: ellipsis;
		    white-space: nowrap;
		    display: inline-block;
		}
		.txtScroll-left .bd ul li span{ color:#999;  }
/*轮播新闻、政务动态*/
.xinwendt{
	
	margin:20px 0px 20px 20px;
	float: left;
}
.lunbo_box{
	width: 640px;
	height: 400px;
	float: left;
}
.lunbo{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.lunbo_img img{
	width: 640px;
	height: 400px;
}

.lunbo_img a{
	float: left;
}
.lunbo a:hover img{
	transform: scale(1.3) rotateX(-10deg);  
    transition: all 1s ease 0s;  
    -webkit-transform: scale(1.3);  
    -webkit-transform: all 1s ease 0s; 
}
.lunbo_text{
	position: absolute;
	width: 640px;
	height: 40px;
	bottom:0px;
	background-color: rgba(0,0,0,0.4);
}
.lunbo_text p{
	display: none;
	line-height: 40px;
	margin-left: 20px;
	overflow: hidden;
	width: 60%;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.lunbo_text p a{
	font-size: 16px;
	color: #fff;
}
.lunbo_text p a:hover{
	color: #db0a07;
}
.lunbo_btn{
	position: absolute;
	float: right;
	width: 100px;
	height: 6px;
	top:15px;
	right:-12px;
	line-height: 36px;
}
.lunbo_btn span{
	display: block;
	float: left;
	width: 6px;
	height: 6px;
	background-color: #fff;
	margin-left: 10px;
	cursor: pointer;
}
.lunbo_text .lunbo_btn .span_cur{
	background-color: #e60505;
}
.lunbo_lb {
    margin-top: 10px;
}
.lunbo_lb li {
    line-height: 24px;
    width: 100%;
    height: 24px;
}
.lunbo_lb .xinwen_li {
    float: left;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background-color: #037edb;
    margin: 10px 10px 10px 0px;
}
.lunbo_lb a {
    float: left;
    font-size: 16px;
    color: #333;
    line-height: 24px;
    max-width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.lunbo_lb span {
	font-size: 16px;
    float: right;
    line-height: 24px;
    color: #999;
}
/*政务动态*/
.sy_xinwen1{
	width: 500px;
	float: left;
	margin-left: 20px;
        margin-top:-10px;
}
.subnav1{
	height: 38px;
    margin: 0;
    padding: 0;
    border-bottom: 2px solid #cdcdcd;
    position: relative;
}
.subnav1 li{
	width: 33.33%;
	position: relative;
	float: left;
	height: 38px;
	color: #545454;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
}
.subnav1 li a{
	color: #545454;
	font-size: 16px;
}
.subnav1_cur {
    color: #005DB5;
    background-color: #fff;
    height: 38px;
    line-height: 38px;
    border-bottom: 2px solid #005DB5;
	font-weight: bold;
}

.subnav1 .subnav1_cur a{
	color: #005DB5;
	font-weight: bold;
}
.subnav1_con{
	height: 362px;
	overflow: hidden;
	display: none;
	margin: 0px;
	margin-top: 10px;
}
.subnav1_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background-color: #005DB5;
	margin: 14px 10px 14px 0px;
}
.subnav1_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.subnav1_con li a{
	float: left;
	font-size: 16px;
	color: #333;
	line-height: 32px;
	max-width: 75%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.subnav1_con li a:hover{
	color: #e60000;
}
.subnav1_con li span{
	float: right;
	line-height: 32px;
	color: #999;
	font-size: 16px;
}
/*新闻列表二*/
/*新闻轮播*/
.xinwenlb2{
    width: 1160px;
    margin: 20px auto 20px;
    clear: both;
    height: 400px;
    border-bottom: 2px solid #005db5;
}
/*领导活动*/
.sy_xinwen7{
	width: 380px;
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;
}
.subnav7{
	height: 38px;
    margin: 0;
    padding: 0;
    background: rgba(230, 230, 232, 0.68);
    position: relative;
}
.subnav7 a{
	color: #005db5;
	float: right;
	line-height: 38px;
}
.subnav7 h4{
	width: 100px;
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color:  #005DB5;
	text-align: center;
}
.subnav7 h4 img{
	margin:0 16px;
	vertical-align: middle;
}
.subnav7 li{
	width: 20%;
	position: relative;
	float: left;
	height: 36px;
	color: #545454;
	line-height: 36px;
	text-align: center;
	cursor: pointer;
}
.subnav7 li a{
	color: #545454;
	font-size: 16px;
	font-weight: bold;
}
.subnav7_cur {
    color: #0E9CDE;
    background-color: #fff;
    height: 38px;
    line-height: 38px;
}
.subnav7 .subnav7_cur a{
	color: #0E9CDE;
}
.subnav7_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background-color: #0E9CDE;
	margin: 13px 10px 13px 0px;
}
.subnav7_con{
	height: 295px;
	overflow: hidden;
	display: none;
	margin: 0px;
}
.subnav7_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background-color: #005db5;
	margin: 16px 10px 16px 0px;
}
.subnav7_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.subnav7_con li a{
	float: left;
	font-size: 14px;
	color: #333;
	line-height: 38px;
	max-width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.subnav7_con li a:hover{
	color: #e60000;
}
.subnav7_con li span{
	float: right;
	line-height: 36px;
	color: #999;
	font-size: 14px;
}

.sy_xinwen4{
	width: 360px;
	height: 328px;
	float: right;
	margin-bottom: 20px;
        margin-top:30px;
}
.subnav4{
	height: 38px;
    margin: 0;
    padding: 0;
    border-bottom: 2px solid #cdcdcd;
    position: relative;
}
.subnav4 h4{
	width: 100px;
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #005DB5;
	text-align: center;
	border-bottom: 2px solid #005DB5;
}
.subnav4 a{
	color: #005db5;
	float: right;
	line-height: 38px;
}
.subnav4 h4 img{
	margin:0 16px;
	vertical-align: middle;
}
.subnav4 li{
	width: 20%;
	position: relative;
	float: left;
	height: 36px;
	color: #545454;
	line-height: 36px;
	text-align: center;
	cursor: pointer;
}
.subnav4 li a{
	color: #545454;
	font-size: 16px;
	font-weight: bold;
}
.subnav4_cur {
    color: #0E9CDE;
    background-color: #fff;
    height: 38px;
    line-height: 38px;
}
.subnav4 .subnav3_cur a{
	color: #0E9CDE;
}
.subnav4_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background-color: #0E9CDE;
	margin: 13px 10px 13px 0px;
}
.subnav4_con{
	height: 295px;
	overflow: hidden;
	display: none;
	margin: 0px;
}
.subnav4_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background-color: #005db5;
	margin: 14px 10px 14px 0px;
}
.subnav4_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.subnav4_con li a{
	float: left;
	font-size: 16px;
	color: #333;
	line-height: 32px;
	max-width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.subnav4_con li a:hover{
	color: #e60000;
}
.subnav4_con li span{
	float: right;
	line-height: 32px;
	color: #999;
	font-size: 16px;
}

.sy_xinwen5{
	width: 380px;
	float: left;
	margin-bottom: 20px;
        margin-top:30px;
}
.subnav5{
	height: 38px;
    margin: 0;
    padding: 0;
    position: relative;
    border-bottom:2px solid #cdcdcd;
    width:360px;
}
.sy_xinwen5 h4{
	width: 140px;
	background: #0E9CDE;
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #ffffff;
}
.sy_xinwen5 h4 img{
	margin:0 16px;
	vertical-align: middle;
}
.subnav5 li{
	width: 33%;
	position: relative;
	float: left;
	height: 38px;
	color: #545454;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
}
.subnav5 li a{
	color: #545454;
	font-size: 16px;
	font-weight: bold;
}
.subnav5_cur {
    color:  #005DB5;
    height: 38px;
    line-height: 38px;
    border-bottom:2px solid #005db8;
}
.subnav5 .subnav5_cur a{
	    color: #005DB5;
}
.subnav5_con{
	height: 280px;
	display: none;
	margin: 0px;
	margin-top: 10px;
        width:380px;
        border-right: 1px solid #005db5;
}
.subnav5_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background: #005DB5;
	margin: 14px 10px 14px 0px;
}
.subnav5_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.subnav5_con li a{
	float: left;
	font-size: 16px;
	color: #333;
	line-height: 32px;
	max-width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.subnav5_con li a:hover{
	color: #e60000;
}
.subnav5_con li span{
	float: right;
	line-height: 32px;
	color: #999;
	font-size: 16px;
        margin-right:20px;
}
.sy_xinwen9{
	width: 380px;
	float: left;
	margin-bottom: 20px;
        margin-top:30px;
        margin-left:20px;
}
.subnav9{
	height: 38px;
    margin: 0;
    padding: 0;
    position: relative;
    border-bottom:2px solid #cdcdcd;
    width:360px;
}
.sy_xinwen9 h4{
	width: 140px;
	background: #0E9CDE;
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #ffffff;
}
.sy_xinwen9 h4 img{
	margin:0 16px;
	vertical-align: middle;
}
.subnav9 li{
	width: 33%;
	position: relative;
	float: left;
	height: 38px;
	color: #545454;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
}
.subnav9 li a{
	color: #545454;
	font-size: 16px;
	font-weight: bold;
}
.subnav9_cur {
    color:  #005DB5;
    height: 38px;
    line-height: 38px;
    border-bottom:2px solid #005db8;
}
.subnav9 .subnav9_cur a{
	    color: #005DB5;
}
.subnav9_con{
	height: 280px;
	display: none;
	margin: 0px;
	margin-top: 10px;
        width: 380px;
        border-right:1px solid #005db5;
}
.subnav9_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background: #005DB5;
	margin: 14px 10px 14px 0px;
}
.subnav9_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.subnav9_con li a{
	float: left;
	font-size: 16px;
	color: #333;
	line-height: 32px;
	max-width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.subnav9_con li a:hover{
	color: #e60000;
}
.subnav9_con li span{
	float: right;
	line-height: 32px;
	color: #999;
	font-size: 16px;
        margin-right: 20px;
}
/*动态信息、互动*/
.xinwenlb3 {
    width: 1160px;
    margin: 20px auto 10px;
    clear: both;

}
.sy_xinwen3{
	width: 780px;
	float: left;
}
.sy_xinwen3 h2{
	
}
.subnav3{
	height: 38px;
    margin-top: 20px;
    padding: 0;
    border-bottom: 2px solid #cdcdcd;
    position: relative;
}
.sy_xinwen3 h4{
	width: 140px;
	background: #0E9CDE;
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #ffffff;
}
.sy_xinwen3 h4 img{
	margin:0 16px;
	vertical-align: middle;
}
.subnav3 li{
	width: 25%;
	position: relative;
	float: left;
	height: 38px;
	color: #545454;
	line-height: 36px;
	text-align: center;
	cursor: pointer;
}
.subnav3 li a{
	color: #545454;
	font-size: 16px;
	font-weight: bold;
}
.subnav3_cur {
    border-bottom: 2px solid #005DB5;
    height: 38px;
    line-height: 38px;
}
.subnav3 .subnav3_cur a{
	color: #005DB5;
}
.subnav3_con{
	height: 200px;
	overflow: hidden;
	display: none;
	margin: 0px;
}
.subnav3_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background: #005DB5;
	margin: 16px 10px 16px 0px;
}
.subnav3_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.subnav3_con li a{
	float: left;
	font-size: 14px;
	color: #333;
	line-height: 40px;
	max-width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.subnav3_con li a:hover{
	color: #e60000;
}
.subnav3_con li span{
	float: right;
	line-height: 40px;
	color: #999;
	font-size: 14px;
}
/*政民互动*/
.sy_xinwen2{
	width: 360px;
	float: right;
	margin-bottom: 10px;
}
.sy_xinwen2 h4 {
    width: 140px;
    background: url(../images/zmhd_bg.jpg) no-repeat;
    background-position: -2px 0;
    float: left;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
}
.subnav2S{
	height: 38px;
    margin: 0;
    padding: 0;
    position: relative;
    border-bottom: 2px solid #cdcdcd;
	margin-top: 8px;
}
.subnav2S li{
	width: 27%;
	position: relative;
	float: left;
	height: 38px;
	color: #545454;
	line-height: 36px;
	text-align: center;
	cursor: pointer;
}
.subnav2S li a{
	color: #545454;
	font-size: 16px;
	font-weight: bold;
}
.subnav2S_cur {
    color: #ffffff;
    border-bottom: 2px solid #005DB5;
    height: 38px;
    line-height: 38px;
}
.subnav2S .subnav2_cur a{
	color: #005DB5;
}
.subnav2S_con{
	height: 250px;
	overflow: hidden;
	display: none;
	margin-top: 10px;
}
.subnav2S_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background: #005DB5;
	margin: 14px 10px 14px 0px;
}
.subnav2S_con li{
	float: left;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
}
.subnav2S_con li a{
	float: left;
	font-size: 16px;
	color: #333;
	line-height: 32px;
	max-width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.subnav2S_con li a:hover{
	color: #e60000;
}
.subnav2S_con li span{
	float: right;
	line-height: 32px;
	color: #999;
	font-size: 16px;
}
.woyao{
	width: 100%;
	margin:0 auto;
}
.woyao a:first-of-type{
	float: left;
}
.woyao a:last-of-type{
	float: right;
}
/*政民互动*/
.ind_hdlink1 {
    height: 120px;
    overflow: hidden;
}
.ind_hdlink1 li, .hd_04 a {
    color: #ffffff;
    line-height: 60px;
    font-size: 18px;
}
.ind_hdlink1 li, .hd_01 a, .hd_02 a, .hd_03 a {
    line-height: 100px;
    color: #fff;
    font-weight: normal;
    font-size: 16px;
}
.ind_hdlink1 li {
    display: block;
    color: #fff;
    float: left;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
}
.hd_01 {
    width: 176px;
    height: 66px;
    display: block;
    background: url(../images/hd.png) #0E9CDE 0px 10px no-repeat;
}
.hd_02 {
    width: 170px;
    height: 66px;
    display: block;
    background: url(../images/hd.png) #0E9CDE 0px -50px no-repeat;
    margin-left: 14px;
}
.ind_hdlink1 li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 66px;
}
.ind_hdlink1 li, .hd_01 a, .hd_02 a, .hd_03 a {
    line-height: 100px;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
}
/*信息公开、政务服务、管理与数据*/
.sy_box {
    border-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.dh2{
	line-height: 40px;
}
.com {
    text-align: left;
    width: 1160px;
}
.sy_gkLeft {
    width: 360px;
    float: left;
}
.zwgk_leftTop {
    width: 100%;
    margin: 0;
    margin-top:40px;
}
.zwgk_leftTop li {
	width: 200px;
    text-align: center;
    height: 47px;
    line-height: 47px;
    background-color: #0E9CDE;
    margin-bottom: 10px;
}
.zwgk_leftTop li a {
    display: block;
    color: #ffffff;
	font-size: 18px;
}
.zwgk_leftTop li a:hover{
	color: #e60000;
}
.sy_gkMiddle {
    margin-left: 10px;
    float: left;
}
.sy_gkMiddle_xw {
    width: 435px;
    float: left;
    border: 1px solid #aad3f2;
}
.tt_head {
    width: 100%;
    height: 36px;
    background-color: #aad3f2;
    position: relative;
}
.com_head_left {
    position: absolute;
    float: left;
    width: 95px;
    line-height: 36px;
    background-color: #037edb;
    text-align: center;
    color: #fff;
    font-weight: bold!important;
}
/*政务公开右边*/
.sy_gkright{
	float: right;
	width: 400px;
	margin-top: -76px;
	margin-left: 20px;
}
.sy_gkbox{
	float: left;
	width: 270px;
}
.sy_gkul1{
	border-bottom: 2px solid #005DB5;
}
.sy_gkul1 li b{
	color: #005DB5;
}
.sy_gkul1 li a{
	font-weight: normal;
	float: right;
	font-size: 14px;
	color: #333;
}
.sy_gkul2{
	height: 178px;
	margin-top: 10px;
}
.sy_gkul2 li{
	height: 32px;
	line-height: 32px;
	background-image: url(../images/xf-07.jpg);
    background-repeat: no-repeat;
    background-position: 0px 15px;
    text-indent: 4px;
}
.sy_gkul2 li a{
	font-size: 16px;
	line-height: 32px;
	max-width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.sy_gkul2 li span{
	float: right;
	color: #999999;
	font-size: 16px;
}
.subnav7_con {
    width: 100%;
    height: 260px;
    overflow: hidden;
    display: none;
    margin: 0;
	margin-top: 10px;
}
.subnav7_con li {
    float: left;
    width: 100%;
    overflow: hidden;
    vertical-align: middle;
}
.subnav7_con .xinwen_li {
    float: left;
    width: 4px;
    height: 4px;
    background-color: #037edb;
    margin: 14px 10px 14px 5px;
}
.subnav7_con li a {
    float: left;
    font-size: 16px;
    color: #333;
    line-height: 32px;
    max-width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.subnav7_con li span {
    float: right;
    line-height: 32px;
    color: #999;
    margin-right: 5px;
    font-size: 16px;
}
.sy_gkMiddle_xw {
    width: 435px;
    float: left;
    border: 1px solid #aad3f2;
}
.tt_head {
    width: 100%;
    height: 38px;
    background-color: #aad3f2;
    position: relative;
}
.com_head_left {
    position: absolute;
    float: left;
    width: 95px;
    line-height: 38px;
    background-color: #0E9CDE;
    text-align: center;
    color: #fff;
    font-weight: bold!important;
}
.com_head_left a {
    font-weight: bold;
    color: #fff;
}
.com_head_right {
    float: right;
    line-height: 36px;
}
.com_head_right a {
    font-size: 13px;
    color: #037edb;
    margin-right: 10px;
}
.zhuanlan3 {
    float: left;
    width: 278px;
    height: 55px;
    overflow: hidden;
    margin-top: 10px;
}
.zhuanlan3 img {
    width: 278px;
    height: 55px;
}
.sy_zwfuLeft {
    float: left;
    width: 300px;
}
.sy_zwfuLeft ul {
    margin: 0;
}
.sy_zwfuLeft ul li {
    display: block;
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
}
.bmfw_sgin {
    border-bottom: 1px solid #dbdbdb;
    font-weight: bold;
    color: #21a4eb;
    line-height: 26px;
    margin-top: 6px;
}
/*政务服务*/
.zmfw{
	width: 1160px;
	margin: 0 auto;
}
.zmfwtitli{
	float: left;
}
.lifl{
	height: 40px;
    line-height: 40px;
    border-bottom: 6px solid #0E9CDE;
    margin-right: 1px;
    width: 95px;
}
.lifl a {
    font-size: 22px;
	line-height: 30px;
}
.lifr{
	border-bottom: 6px solid #164fa6;
    height: 40px;
    line-height: 50px;
    width: 1064px;
    text-align: right;
    color: #164fa6;
}
.lifr a {
	display: block;
    color: #346f93;
	font-size: 16px;
	line-height: 40px;
}
.bszn_bmcx{
	width: 380px;
	float: left;
	margin: 40px 0;
        border-right:1px solid #005db5;
        height:380px;
}
.bszn_bmcxs{
        width: 360px;
	float: left;
        margin-top: 40px;
        border-right:1px solid #005db5;
        height:380px;
}
.bszn_bmcx h2{
	color: #005DB5;
	font-size: 18px;
	background-image: url(../images/ym_25.jpg);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 24px;
	margin-bottom: 10px;
}
.bszn_bmcx a {
    width: 80px;
    display: block;
    float: left;
    line-height: 20px;
    color: #333333;
    font-family: 微软雅黑;
    font-size: 14px;
    text-decoration: none;
    background-image: url(../images/xf-17.jpg);
    background-position: 0px 5px;
    background-repeat: no-repeat;
    text-align: center;
}
.bszn_bmcxs a {
    width: 80px;
    display: block;
    float: left;
    line-height: 20px;
    color: #333333;
    font-family: 微软雅黑;
    font-size: 14px;
    text-decoration: none;
    background-position: 0px 5px;
    background-repeat: no-repeat;
    text-align: center;
}
.sy_xinwen8{
	width: 560px;
	margin-bottom: 10px;
}
.sy_xinwen8 h4 {
    width: 140px;
    background: url(../images/zmhd_bg.jpg) no-repeat;
    background-position: -2px 0;
    float: left;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
}
.subnav8sc{
     width:360px;
	height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
    background-repeat: no-repeat;
    background-position: 0px 8px;
     margin-top: 8px;
}
.subnav8s{
     width:400px;
	height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
    background-repeat: no-repeat;
    background-position: 0px 8px;
     margin-top: 8px;
}
.subnav8s li{
	position: relative;
	float: left;
	color: #545454;
	cursor: pointer;
        border-bottom: 2px solid #005db5;
}
.subnav8sc li{
	position: relative;
	float: left;
	color: #545454;
	cursor: pointer;
        border-bottom: 2px solid #005db5;
}
.subnav8s li a{
	color: #545454;
	font-size: 18px;
	font-weight: bold;
}
.subnav8sc li a{
	color: #005db5;
	font-size: 18px;
	font-weight: bold;
}
.subnav8s_cur {
    color: #ffffff;
    line-height: 38px;
}
.subnav8sc_cur {
    color: #ffffff;
    line-height: 38px;
}
.subnav8s .subnav8s_cur a{
	color: #005DB5;
}
.subnav8sc .subnav8sc_cur a{
	color: #005DB5;
}
.subnav8s_con{
	overflow: hidden;
	display: none;
        float:left;
        margin-right:-20px;
}
.subnav8sc_con{
	overflow: hidden;
	display: none;
        float:left;
        margin-right:-20px;
}
.subnav8s_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background: #005DB5;;
	margin: 16px 10px 16px 0px;
}
.subnav8sc_con .xinwen_li{
	float: left;
	width: 4px;
	height: 4px;
	background: #005DB5;;
	margin: 16px 10px 16px 0px;
}
.subnav8s_con li{
	float: right;
	width: 125px;
	text-align: center;
	background: #0E9CDE;
	margin-right: 20px;
	margin-bottom: 20px;
	height: 40px;
	line-height: 40px;
}
.subnav8s_con li a{
	font-size: 16px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	color: #ffffff;
}
.subnav8s_con li a:hover{
	color: #e60000;
}
.subnav8s_con li span{
	float: right;
	line-height: 38px;
	color: #999;
	font-size: 14px;
}
/*底部专题专栏*/
.yqlj{
	width: 1160px;
	margin:0 20px;
	clear: both;
}
.yqlj_title {
    height: 38px;
    line-height: 38px;
    position: relative;
    border-bottom: 2px solid #00973c;
}
.yqlj_title h4{
	width: 140px;
    background: #00973c;
    float: left;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #ffffff;
}
.yqlj_title h4 img {
    margin: 0 12px;
    vertical-align: middle;
}
.picMarquee-left {
    overflow: hidden;
    position: relative;
    border: 1px solid #0093d9;
    margin-top: 20px;
    height: 90px;
    padding-bottom: 10px;
}
.picMarquee-left .hd {
    overflow: hidden;
    /*height: 30px;
    background: #f4f4f4;
    padding: 0 10px;*/
}
.picMarquee-left .hd .next {
    background-position: 0 -50px;
}
.picMarquee-left .hd .prev {
    position: absolute;
    left: 0;
    top: 60%;
    margin-top: -23px;
}
.picMarquee-left .hd .next {
    position: absolute;
    right: 0;
    top: 60%;
    margin-top: -23px;
    z-index: 99;
}
.picMarquee-left .bd {
    padding: 10px 0px 10px 15px;
    height: 80px;
}
.picMarquee-left .bd ul li{
	float: left;
	width: 275px;
	height: 68px;
    margin: 0 8px;
    overflow: hidden;
    text-align: center;
}
.picMarquee-left .bd ul li .pic{
	text-align: center;
}
.picMarquee-left .bd ul li .pic img{
	width: 275px;
	height: 68px;
	display: block;
	padding: 2px;
}
.bottom {
    width: 1160px;
    margin: 0 auto;
    overflow: hidden;
    background-color: #f5f5f5;
    position: relative;
    bottom: 0;
}
.footer {
    width: 100%;
    background-color: #037edb;
}
.footer_nav {
    width: 100%;
    height: 3px;
    background-color: #005DB5;
}
.copyright {
    width: 600px;
    margin: 10px auto 10px auto;
    text-align: center;
}
.zhaocuo {
    float: left;
    margin-top: 18px;
}
.banquan p {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    color: #4d4d4d;
    margin-bottom: 10px;
}
.banquan p a {
    color: #4d4d4d;
}
.banquan span {
    margin-top: 8px;
}
.banquan span h2 {
    font-size: 12px;
    float: left;
    color: #4d4d4d;
}
/*友情链接*/
.mt30 {
    margin-top: 30px;
    width: 1160px;
    margin: 10px auto 0;
    clear: both;
}
.ind_tel2 {
    height: 38px;
    overflow: hidden;
    background: url(../images/ind_telbg.gif) left bottom repeat-x;
}
.yqlj li {
    margin-right: 20px;
    cursor: pointer;
}
.ind_tel2 li {
    float: left;
}
.ind_tel2 li a:hover, .ind_tel2 li.subnav6_cur a {
    font-weight: bold;
    color: #164fa6;
    border-top: 2px solid #164fa6;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background: #f0f0f0;
}
.ind_tel2 li a {
    display: block;
    padding: 0 8px;
    text-align: center;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #666666;
}
.list .tablist {
    padding-top: 15px;
}
.list .link {
    height: 88px;
}
.list .link a {
    display: block;
    margin: 0px 20px 5px 5px;
    font-size: 16px;
    float: left;
    color:#666;
}
.zfbmlb a {
    width: 140px;
}
/*专题专栏*/
#cqh-box {
	background-color:#069;
	position:relative;
	overflow:hidden;
	margin:0 auto;
}
#cqh-box ul {
	margin:0;
	padding:0;
}
#cqh-box li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#cqh-box img {
	border:none;
}
#cqh-num {
	width:100%;
	height:16px;
	float:right;
	position:absolute;
	right:0px;
	bottom:4px;
}
#cqh-num span {
	display:inline-block;
	float:left;
	width:12px;
	height:14px;
	border:1px solid #C66;
	background-color:#C60;
	color:#FFF;
	line-height:14px;
	text-align:center;
	cursor:pointer;
	margin:0 3px;
	font-size:11px;
}
#cqh-num span.this {
	background-color:#FC0;
	color:#F00;
}
.biaodan th a{
        color:#ffffff;
}